body {
    font-family: sans-serif;
}

.container {
    padding: 0 178px 0 165px;
}

.info {
    background-image: url("../img/background.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 1366px;
    height: 768px;
}

.milan {
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
}

.holidays {
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.header-left {
    display: flex;
    margin-top: 51px;
}

.header-left:hover .image-logo {
    color: #F26522;
}

.header-left:hover .milan {
    color: #F26522;
}

.header-left:hover .holidays {
    color: #F26522;
}

.contacts1 {
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 19px;
}

.contacts1:hover {
    color: #F26522;
}

.contacts2 {
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 17px;
}

.contacts2:hover {
    color: #F26522;
}

.header {
    display: flex;
    justify-content: space-between;
}

.image-logo {
    margin-right: 8px;
    width: 53px;
    height: 47px;
}

.image-logo:hover {
    background-image: url("../img/logo2.png");
    width: 53px;
    height: 47px;
}

.header-right {
    margin-top: 46px;
    text-align: right;
}

/*.grid {*/
/*    display: grid;*/
/*    grid-template-areas:*/
/*    "item1 item2 item3*/
/*    "item4 item5 item6";*/
/*    !*grid-template-columns: 1fr 1fr 1fr;*!*/
/*    !*grid-template-rows: 1fr 1fr;*!*/
/*    margin-left: 165px;*/
/*    margin-right: 178px;*/
/*}*/

/*.item1 {*/
/*    grid-area: item1;*/
/*}*/

/*.item2 {*/
/*    grid-area: item2;*/
/*}*/

/*.item3 {*/
/*    grid-area: item3;*/
/*}*/

/*.item4 {*/
/*    grid-area: item4;*/
/*}*/

/*.item5 {*/
/*    grid-area: item5;*/
/*}*/

/*.item6 {*/
/*    grid-area: item6;*/
/*}*/

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 37px;
    column-gap: 61px;
}

.flex-item {
    overflow: hidden;
    position: relative;
}

.item1:hover .image-hover {
    bottom: 0;
    height: 55px;
    width: 300px;
}

.item-header-link:hover {
    color: #F26522;
}

.image-hover {
    position: absolute;
    background: #F26522;
    transition: all 0.5s;
    display: flex;
    justify-content: space-between;
}

.image-hover-left {
    margin-left: 16px;
}

.from {
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    margin-top: 7px;
    margin-bottom: 8px;
}

.fifty-eur {
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
}

.view-details {
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    position: relative;
    margin-right: 10px;
}

.view-details:after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border: 1px solid #FFFFFF;
    border-bottom-style: none;
    border-left-style: none;
    transform: rotate(45deg);
    margin-top: 4px;
    margin-left: 3px;
}

.image-hover-right {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 12px;
    margin-right: 14px;
}

/*.angle {*/
/*    width: 5px;*/
/*    height: 5px;*/
/*    border: 1px solid #FFFFFF;*/
/*    border-bottom-style: none;*/
/*    border-left-style: none;*/
/*    transform: rotate(45deg);*/
/*    margin-bottom: 3px;*/
/*    margin-left: 16px;*/
/*}*/

.item-header-link {
    color: #FFFFFF;
}


.image1 {
    width: 300px;
    height: 220px;
}

.image2 {
    width: 300px;
    height: 220px;
}

.image3 {
    width: 300px;
    height: 220px;
}

.image4 {
    width: 300px;
    height: 220px;
}

.image5 {
    width: 300px;
    height: 220px;
}

.image6 {
    width: 300px;
    height: 220px;
}

p {
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-align: center;
}

.item1-header,
.item2-header,
.item3-header,
.item4-header,
.item5-header,
.item6-header {
    margin-top: 20px;
    color: #FFFFFF;
}

.copyright {
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    margin-top: 49px;
}